Rwanda RAMS - Bug #1634

Print popup is not showing the exported list unless we move the popup.
16/01/2025 01:12 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: Low Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

ALL>Dashboard>Map=>Print popup is not showing the exported list unless we move the popup.

History

#1 - 21/01/2025 04:52 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready for QA

#2 - 22/01/2025 10:39 AM - Sandhya Yarlagadda

- File clipboard-202501221039-i0gbp.png added

- Status changed from In Progress to Ready for StgDmo

- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

issue solved ,verified by QA team
#3 - 22/01/2025 05:07 PM - Sandhya Yarlagadda
- Priority changed from Normal to High

#4 - 23/01/2025 12:14 PM - Sandhya Yarlagadda
- Priority changed from High to Low
Files

clipboard-202501221039-i0gbp.png 211 KB 22/01/2025 Sandhya Yarlagadda
